AH00526: Syntax error on line 49 of /etc/apache2/mods-enabled/ssl.conf

Tento problém se vyskytuje při upgradu z apache 2.2 na apache 2.4, mě potkal na debianu Wheezy.

Jděte do /etc/apache2/mods-enabled/ssl.conf

na řádek č. 49

ten zakomentujte takto:

#SSLMutex file:${APACHE_RUN_DIR}/ssl_mutex

nahraďte nebo pod tento zakomentovaný řádek vložte:

Mutex sysvsem default 

zdroj

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

1 × 1 =